using System;

namespace TD.SandDock
{
	public class ActiveDocumentEventArgs : EventArgs
	{
		internal ActiveDocumentEventArgs(DockControl A_0, DockControl A_1)
		{
			this.a = A_0;
			this.b = A_1;
		}

		public DockControl PreviousActiveDocument
		{
			get
			{
				return this.a;
			}
		}

		public DockControl NewActiveDocument
		{
			get
			{
				return this.b;
			}
		}

		private DockControl a = null;

		private DockControl b = null;
	}
}
